.embed_data {border-color:#CCCCCC;border-style:solid;border-width:1px;text-align:left;}
.menu td {text-align:left;}
td {text-align:left;}
.photo_link_nav_elt { border:1px solid #dcdcdc;color:#777777;background-color:#ededed;text-decoration:none;text-shadow:1px 1px 0px #ffffff; }
.mbt {border:1px solid #84bbf3;font-size:13px;color:#777777;background-color:#ededed;text-decoration:none;text-shadow:1px 0px 0px #528ecc;text-align:center;}
.board_txt {background-color:#f8f8f8;border-bottom:6px solid white;}
.header {text-align:center;font-weight:bold;}
.date_show {white-space: nowrap;width:75px;overflow: hidden;display:inline-block;}
.date_show:hover {
	border: 1px solid #fc0;
	padding: 3px 6px;
	background: #fffea1;
	content: attr(data-title);
	position: absolute;
	width:165px;
	}
